## libperinci-sub-util-perl 0.44

=== debian/changelog ===
libperinci-sub-util-perl (0.44-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.44
  * Drop pod.patch. The patched file is now (fixed and) in a different
    package.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Jan 2016 18:24:43 +0100

libperinci-sub-util-perl (0.43-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.43
  * Add new (build) dependencies.
  * Add patch to fix manpage-has-bad-whatis-entry issue.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Jan 2016 20:25:43 +0100

libperinci-sub-util-perl (0.42-1) unstable; urgency=low

  * Initial Release. (Closes: #807450)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 8 Dec 2015 22:56:18 -0200
