=== debian/control ===
Source: libperinci-sub-util-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libfunction-fallback-coreorpp-perl,
                     libgen-test-rinci-funcresult-perl,
                     librinci-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperinci-sub-util-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperinci-sub-util-perl.git
Homepage: https://metacpan.org/release/Perinci-Sub-Util
Testsuite: autopkgtest-pkg-perl

Package: libperinci-sub-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfunction-fallback-coreorpp-perl
Description: Perl module that is a helper to write functions
 Perinci::Sub::Util is a helper to write functions. This module could help with
 handling errors, where the application can be killed or just throw some warn,
 generate stub functions and be used as a caller.
