=== debian/watch ===
version=3
https://metacpan.org/release/Perinci-Sub-Util   .*/Perinci-Sub-Util-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
