## libperinci-sub-util-perl 0.45

=== debian/changelog ===
libperinci-sub-util-perl (0.45-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.45
  * d/u/metadata: update repository links
  * Update years of upstream copyright
  * Update years of Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 21 Feb 2016 16:46:01 -0300
