=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                      librinci-perl,
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperinci-sub-util-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperinci-sub-util-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperinci-sub-util-perl.git
 Homepage: https://metacpan.org/release/Perinci-Sub-Util
 Testsuite: autopkgtest-pkg-perl
