## libperinci-sub-util-perl 0.46

=== debian/changelog ===
libperinci-sub-util-perl (0.46-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Lucas Kanashiro ]
  * New upstream version 0.46
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * Remove explicit build dependency on libtest-simple-perl 0.98
  * debian/control: update uploader's email address

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 21 Jun 2017 17:11:50 -0300
