=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
-Build-Depends: debhelper (>= 9)
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libfunction-fallback-coreorpp-perl,
                      libgen-test-rinci-funcresult-perl,
                      librinci-perl,
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperinci-sub-util-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperinci-sub-util-perl.git
 Homepage: https://metacpan.org/release/Perinci-Sub-Util
