## libperinci-sub-util-perl 0.472

=== debian/changelog ===
libperinci-sub-util-perl (0.472-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints.
    + libperinci-sub-util-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Import upstream version 0.471.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Update (test) dependencies.

  * Import upstream version 0.472.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2024 02:43:24 +0200
