=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libfunction-fallback-coreorpp-perl <!nocheck>,
                      libgen-test-rinci-funcresult-perl <!nocheck>,
+                     liblog-ger-perl <!nocheck>,
                      librinci-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperinci-sub-util-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperinci-sub-util-perl.git
 Homepage: https://metacpan.org/release/Perinci-Sub-Util
@@ -17,9 +18,11 @@
 
 Package: libperinci-sub-util-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libfunction-fallback-coreorpp-perl
+         libfunction-fallback-coreorpp-perl,
+         liblog-ger-perl
 Description: Perl module that is a helper to write functions
  Perinci::Sub::Util is a helper to write functions. This module could help with
  handling errors, where the application can be killed or just throw some warn,
