=== debian/watch ===
version=4
https://metacpan.org/release/Perinci-Sub-Util   .*/Perinci-Sub-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
